Subject: Re: Having a bad time with g++ under cygwin
From: Benjamin Scherrey <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jan 2002 02:09:06 -0500

OK - I got rid of those but I still get the multiple definitions. All the symbols with multiple definitions 
are ones that I create, btw. 

	Ben

1/10/2002 1:21:33 AM, Christopher Faylor <[email-masked]> wrote:

>On Thu, Jan 10, 2002 at 12:52:25AM -0500, Benjamin Scherrey wrote:
>>Matt,
>>
>>	Thanx for the idea. It got rid of the "undefined references" but not the "multiple 
>>definitions". I really don't know where it gets that from.
>
>You don't need the -lm -lstdc++ -lkernel32.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/